﻿*  |	 _____________________________________________________________  .
*  |                                                                                                              .
*  | SINTAXIS      - IMPORTACIÓN DE MICRODATOS                                     .
*  | PROYECTO  - ENCUESTA SOCIAL 2023: CONSUMO Y SOSTENIBILIDAD. HÁBITOS Y  ACTITUDES DE LA POBLACIÓN ANDALUZA
*  |.    .                                                                                       .
*  | INSTITUTO DE ESTADÍSTICA Y CARTOGRAFÍA DE ANDALUCÍA                                         .
*  |                                                                                                              .
*  |______________________________________________________________ .
*   ___________________
*  |                                         __ __   ___     ___       _                        .
*  |¡AVISO IMPORTANTE!           |       |__      |          /_\                       .
*  |___________________        __|__   |___    |___    /    \                      .
*                                                                          
*   ____________________________________________________________   .
*  |   Antes de ejecutar la sintaxis se debe especificar la ruta en la que          .
*  |   se ha guardado el archivo con los microdatos (md_ESOC2023):                            .
*  |   Se especifica en la segunda línea  " 'FILE                                               .
*  |____________________________________________________________ 
*   ____________________________________________________________   .
*  |  Una vez esté especificata la ruta          .
*  |  hacer clic en la pestaña "Eejecutar" y opción "Todo"                          .                                      .
*  |____________________________________________________________   .
 

GET DATA /TYPE=TXT 
  /FILE='C:\Microdatos_ESOC2023_ASCII\md_ESOC2023.dat'
/ARRANGEMENT=FIXED
/IMPORTCASE=ALL 
/VARIABLES=
idp 0-3 A4
fep 4-18 F15.11
sexo 19-19 A1
edad 20-21 F2.0
nacionalidad 22-22 A1
cpro 23-24 A2
grurba 25-25 A1
compra1 26-26 A1
compra2 27-27 A1
compra3 28-28 A1
compra4 29-29 A1
compra5 30-30 A1
donde1 31-31 A1
donde2 32-32 A1
donde3 33-33 A1
donde4 34-34 A1
donde5 35-35 A1
como 36-36 A1
alides1 37-37 A1
alides2 38-38 A1
alides3 39-39 A1
alides4 40-40 A1
alides5 41-41 A1
alides6 42-42 A1
respalim 43-43 A1
acaract1 44-44 A1
acaract2 45-45 A1
acaract3 46-46 A1
acaract4 47-47 A1
acaract5 48-48 A1
acaract6 49-49 A1
acaract7 50-50 A1
fresco 51-51 A1
higiene1 52-52 A1
higiene2 53-53 A1
higiene3 54-54 A1
higiene4 55-55 A1
higiene5 56-56 A1
higiene6 57-57 A1
higiene7 58-58 A1
pimport1 59-59 A1
pimport2 60-60 A1
pimport3 61-61 A1
pimport4 62-62 A1
pimport5 63-63 A1
pimport6 64-64 A1
resphig 65-65 A1
rnueva 66-66 A1
rcaract1 67-68 A2
rcaract2 69-70 A2
rcaract3 71-72 A2
rcaract4 73-74 A2
rcaract5 75-76 A2
rcaract6 77-78 A2
rcaract7 79-80 A2
rdes 81-81 A1
rnousa 82-82 A1
resprop 83-84 A2
medida1 85-85 A1
medida2 86-86 A1
medida3 87-87 A1
medida4 88-88 A1
medida5 89-89 A1
medida6 90-90 A1
medida7 91-91 A1
medida8 92-92 A1
noreduce1 93-94 A2
noreduce2 95-96 A2
noreduce3 97-98 A2
noreduce4 99-100 A2
noreduce5 101-102 A2
co2 103-103 A1
realiza 104-104 A1
vdispo1 105-106 A2
vdispo2 107-108 A2
vdispo3 109-110 A2
vdispo4 111-112 A2
vdispo5 113-114 A2
aguso1 115-115 A1
aguso2 116-116 A1
aguso3 117-117 A1
aguso4 118-118 A1
mtrans1 119-119 A1
mtrans2 120-120 A1
mtrans3 121-121 A1
mtrans4 122-122 A1
mtrans5 123-123 A1
mtrans6 124-124 A1
mtrans7 125-125 A1
mtrans8 126-126 A1
mmotiv1 127-128 A2
mmotiv2 129-130 A2
mmotiv3 131-132 A2
mmotiv4 133-134 A2
mmotiv5 135-136 A2
mmotiv6 137-138 A2
mmotiv7 139-140 A2
mmotiv8 141-142 A2
actitud 143-143 A1
mambient 144-144 A1
afecta 145-146 F2.0
actdigi 147-148 A2
nososte1 149-149 A1
nososte2 150-150 A1
nososte3 151-151 A1
nososte4 152-152 A1
nososte5 153-153 A1
nososte6 154-154 A1
nososte7 155-155 A1
confia 156-156 A1
propos1 157-157 A1
propos2 158-158 A1
propos3 159-159 A1
propos4 160-160 A1
propos5 161-161 A1
propos6 162-162 A1
propos7 163-163 A1
propos8 164-164 A1
nperson 165-165 F1.0
marco 166-166 F1.0
tipoh 167-167 A1
cest 168-168 A1
sactual 169-170 A2
ttrabajo 171-172 A2
cno 173-174 A2
ing 175-176 A2.
COMPUTE fep=fep/100000000000.
EXECUTE.
VARIABLE LABELS
idp 'Código Identificativo de persona'
fep 'Factor de elevación de la persona'
sexo 'Sexo'
edad 'Edad'
nacionalidad 'Nacionalidad'
cpro 'Código provincia'
grurba 'Grado de urbanización'
compra1 'Usted habitualmente, algunas veces o nunca...Compra productos de segunda mano (compras en general)'
compra2 'Usted habitualmente, algunas veces o nunca...Compra exactamente lo que va a utilizar/consumir (compras en general)'
compra3 'Usted habitualmente, algunas veces o nunca...Compra productos de origen local (compras en general)'
compra4 'Usted habitualmente, algunas veces o nunca...Compra productos ecológicos (compras en general)'
compra5 'Usted habitualmente, algunas veces o nunca...Compra por internet (compras en general)'
donde1 '¿Dónde se realiza la compra habitual (la más frecuente) de alimentos? (máximo 2). Grandes superficies'
donde2 '¿Dónde se realiza la compra habitual (la más frecuente) de alimentos? (máximo 2). Supermercados '
donde3 '¿Dónde se realiza la compra habitual (la más frecuente) de alimentos? (máximo 2). Pequeñas tiendas de barrio'
donde4 '¿Dónde se realiza la compra habitual (la más frecuente) de alimentos? (máximo 2). Mercado de abastos'
donde5 '¿Dónde se realiza la compra habitual (la más frecuente) de alimentos? (máximo 2). Otros'
como '¿Cómo se realiza la compra habitual (la más frecuente) de alimentos en su hogar?'
alides1 'Indique el motivo principales por el cual se desechan alimentos en su hogar (máximo 2). Productos caducados'
alides2 'Indique el motivo principales por el cual se desechan alimentos en su hogar (máximo 2). Productos en mal estado (enmohecidos, con mal olor o gusto,...) '
alides3 'Indique el motivo principales por el cual se desechan alimentos en su hogar (máximo 2). Productos con fecha de consumo preferente expirada'
alides4 'Indique el motivo principales por el cual se desechan alimentos en su hogar (máximo 2). Alimentos sobrantes de las comidas'
alides5 'Indique el motivo principales por el cual se desechan alimentos en su hogar (máximo 2). Otro'
alides6 'Indique el motivo principales por el cual se desechan alimentos en su hogar (máximo 2). No suelen desechar nada'
respalim '¿Se encarga usted de la compra habitual de alimentos de su hogar?'
acaract1 '¿Cuáles de las siguientes características son las más importantes para usted? (máximo 2). Precio'
acaract2 '¿Cuáles de las siguientes características son las más importantes para usted? (máximo 2). Aporte alimenticio o valor nutricional'
acaract3 '¿Cuáles de las siguientes características son las más importantes para usted? (máximo 2). Sabor'
acaract4 '¿Cuáles de las siguientes características son las más importantes para usted? (máximo 2). Procedencia u origen'
acaract5 '¿Cuáles de las siguientes características son las más importantes para usted? (máximo 2). Mínimamente procesado'
acaract6 '¿Cuáles de las siguientes características son las más importantes para usted? (máximo 2). Calidad'
acaract7 '¿Cuáles de las siguientes características son las más importantes para usted? (máximo 2). Otros'
fresco 'A la hora de comprar alimentos frescos, usted ¿suele dar importancia a que sean de temporada?'
higiene1 '¿Qué productos utiliza habitualmente para su higiene personal? (multirrespuesta). Toallitas húmedas'
higiene2 '¿Qué productos utiliza habitualmente para su higiene personal? (multirrespuesta). Pañuelos desechables'
higiene3 '¿Qué productos utiliza habitualmente para su higiene personal? (multirrespuesta). Pañuelos reutilizables'
higiene4 '¿Qué productos utiliza habitualmente para su higiene personal? (multirrespuesta). Pañales, compresas y otros productos desechables de higiene íntima'
higiene5 '¿Qué productos utiliza habitualmente para su higiene personal? (multirrespuesta). Pañales de tela, copa menstrual y otros productos reutilizables de higiene íntima'
higiene6 '¿Qué productos utiliza habitualmente para su higiene personal? (multirrespuesta). Geles, champús y/o dentífricos naturales o con certificado ecológico'
higiene7 '¿Qué productos utiliza habitualmente para su higiene personal? (multirrespuesta). No usa ninguno de los anteriores'
pimport1 'A la hora de comprar productos de higiene personal y cosmética, indique los dos elementos a los que usted otorga más importancia. (máximo 2). Precio'
pimport2 'A la hora de comprar productos de higiene personal y cosmética, indique los dos elementos a los que usted otorga más importancia. (máximo 2). Calidad'
pimport3 'A la hora de comprar productos de higiene personal y cosmética, indique los dos elementos a los que usted otorga más importancia. (máximo 2). Elaborado con productos naturales o ecológicos certificados'
pimport4 'A la hora de comprar productos de higiene personal y cosmética, indique los dos elementos a los que usted otorga más importancia. (máximo 2). Bienestar animal'
pimport5 'A la hora de comprar productos de higiene personal y cosmética, indique los dos elementos a los que usted otorga más importancia. (máximo 2). Envase reutilizable o reciclable'
pimport6 'A la hora de comprar productos de higiene personal y cosmética, indique los dos elementos a los que usted otorga más importancia. (máximo 2). Otros'
resphig '¿Se encarga usted de la compra habitual de productos de higiene personal y cosmética en su hogar?'
rnueva 'Cuando compra ropa para usted, en su mayor parte es:'
rcaract1 'A la hora de comprar ropa, indique los dos elementos a los que usted otorga más importancia (máximo 2). Precio'
rcaract2 'A la hora de comprar ropa, indique los dos elementos a los que usted otorga más importancia (máximo 2). Calidad'
rcaract3 'A la hora de comprar ropa, indique los dos elementos a los que usted otorga más importancia (máximo 2). Marca'
rcaract4 'A la hora de comprar ropa, indique los dos elementos a los que usted otorga más importancia (máximo 2). Etiqueta ecológica'
rcaract5 'A la hora de comprar ropa, indique los dos elementos a los que usted otorga más importancia (máximo 2). Respeto a los derechos de los trabajadores'
rcaract6 'A la hora de comprar ropa, indique los dos elementos a los que usted otorga más importancia (máximo 2). Gusto personal'
rcaract7 'A la hora de comprar ropa, indique los dos elementos a los que usted otorga más importancia (máximo 2). Otros'
rdes 'A la hora de deshacerse de su ropa lo hace porque…'
rnousa 'Y cuando se deshace de su ropa , usted suele…'
resprop ' ¿Se encarga usted de la compra de su ropa?'
medida1 '¿Toma alguna de las siguientes medidas para reducir la cantidad de residuos domésticos que genera? (multirrespuesta). Dona/vende artículos para su reutilización'
medida2 '¿Toma alguna de las siguientes medidas para reducir la cantidad de residuos domésticos que genera? (multirrespuesta). Utiliza pilas recargables'
medida3 '¿Toma alguna de las siguientes medidas para reducir la cantidad de residuos domésticos que genera? (multirrespuesta). Lleva su propia bolsa o carro de la compra'
medida4 '¿Toma alguna de las siguientes medidas para reducir la cantidad de residuos domésticos que genera? (multirrespuesta). Evita los artículos de plástico y productos excesivamente empaquetados'
medida5 '¿Toma alguna de las siguientes medidas para reducir la cantidad de residuos domésticos que genera? (multirrespuesta). Repara electrodomésticos y dispositivos electrónicos en lugar de reemplazarlos'
medida6 '¿Toma alguna de las siguientes medidas para reducir la cantidad de residuos domésticos que genera? (multirrespuesta). Reparar ropa o zapatos en lugar de reemplazarlos'
medida7 '¿Toma alguna de las siguientes medidas para reducir la cantidad de residuos domésticos que genera? (multirrespuesta). Otros '
medida8 '¿Toma alguna de las siguientes medidas para reducir la cantidad de residuos domésticos que genera? (multirrespuesta). Ninguna'
noreduce1 '¿Cuáles son las principales razones por las que no intenta reducir la cantidad de residuos que genera? (multirrespuesta). Considera que no es importante reducirla'
noreduce2 '¿Cuáles son las principales razones por las que no intenta reducir la cantidad de residuos que genera? (multirrespuesta). No sabe cómo reducirla'
noreduce3 '¿Cuáles son las principales razones por las que no intenta reducir la cantidad de residuos que genera? (multirrespuesta). Considera que es responsabilidad del fabricante'
noreduce4 '¿Cuáles son las principales razones por las que no intenta reducir la cantidad de residuos que genera? (multirrespuesta). No puede reducir más la cantidad de residuos que genera'
noreduce5 '¿Cuáles son las principales razones por las que no intenta reducir la cantidad de residuos que genera? (multirrespuesta). Otras'
co2 'A partir de su factura de la luz ¿conoce las emisiones de CO2 que tiene la energía que consume su hogar?'
realiza 'En algún momento, ¿ha realizado usted algún contrato para utilizar energías renovables con alguna comercializadora de energía eléctrica?'
vdispo1 '¿Podría decirme si en su vivienda habitual dispone de...?. Bombillas de bajo consumo'
vdispo2 '¿Podría decirme si en su vivienda habitual dispone de...?. Bombillas LED'
vdispo3 '¿Podría decirme si en su vivienda habitual dispone de...?. Paneles térmicos o estufa de biomasa'
vdispo4 '¿Podría decirme si en su vivienda habitual dispone de...?. Paneles fotovoltaicos de autoconsumo'
vdispo5 '¿Podría decirme si en su vivienda habitual dispone de...?. Electrodomésticos de bajo consumo energético'
aguso1 'De las siguientes frases relacionadas con el uso y el precio del agua, indique si está totalmente de acuerdo, bastante, poco o nada de acuerdo con cada una de ellas: El agua debe ser totalmente gratuita para cualquier uso'
aguso2 'De las siguientes frases relacionadas con el uso y el precio del agua, indique si está totalmente de acuerdo, bastante, poco o nada de acuerdo con cada una de ellas: Solo el agua para consumo doméstico debe ser gratuita '
aguso3 'De las siguientes frases relacionadas con el uso y el precio del agua, indique si está totalmente de acuerdo, bastante, poco o nada de acuerdo con cada una de ellas: Es necesario elevar el precio del agua para evitar su despilfarro'
aguso4 'Hay que reducir el precio del agua a quienes ahorren en su consumo'
mtrans1 '¿Qué opciones de transporte usa habitualmente para sus desplazamientos diarios? (máximo 3). Transporte público'
mtrans2 '¿Qué opciones de transporte usa habitualmente para sus desplazamientos diarios? (máximo 3). Vehículo privado/taxi/VTC'
mtrans3 '¿Qué opciones de transporte usa habitualmente para sus desplazamientos diarios? (máximo 3). Vehículo compartido'
mtrans4 '¿Qué opciones de transporte usa habitualmente para sus desplazamientos diarios? (máximo 3). Moto o ciclomotor'
mtrans5 '¿Qué opciones de transporte usa habitualmente para sus desplazamientos diarios? (máximo 3). VMP (patinete eléctrico, bicicleta eléctrica, etc)'
mtrans6 '¿Qué opciones de transporte usa habitualmente para sus desplazamientos diarios? (máximo 3). Bicicleta'
mtrans7 '¿Qué opciones de transporte usa habitualmente para sus desplazamientos diarios? (máximo 3). A pie'
mtrans8 '¿Qué opciones de transporte usa habitualmente para sus desplazamientos diarios? (máximo 3). No me desplazo diariamente'
mmotiv1 'Indique los motivos por los que no utiliza el transporte público habitualmente (máximo de 2). No hay transporte público en mi zona'
mmotiv2 'Indique los motivos por los que no utiliza el transporte público habitualmente (máximo de 2). Las paradas están lejos de mi itinerario'
mmotiv3 'Indique los motivos por los que no utiliza el transporte público habitualmente (máximo de 2). No hay servicios acordes con mis horarios '
mmotiv4 'Indique los motivos por los que no utiliza el transporte público habitualmente (máximo de 2). Tiene muchos transbordos '
mmotiv5 'Indique los motivos por los que no utiliza el transporte público habitualmente (máximo de 2). Otros medios de transportes son más rápidos'
mmotiv6 'Indique los motivos por los que no utiliza el transporte público habitualmente (máximo de 2). No lo necesita'
mmotiv7 'Indique los motivos por los que no utiliza el transporte público habitualmente (máximo de 2). Comodidad'
mmotiv8 'Indique los motivos por los que no utiliza el transporte público habitualmente (máximo de 2). Otros '
actitud 'Acerca de la actitud de la población andaluza ante los problemas del medio ambiente, ¿cree usted que en general la población andaluza...?'
mambient 'Y en su caso particular, ¿cómo de importante es el medio ambiente para usted? '
afecta 'En una escala del 1 al 10, donde 1 sería “Nada” y 10 sería “Mucho”, cuánto cree que afectan sus hábitos de consumo al medio ambiente'
actdigi '¿Cree que su actividad digital diaria (almacenar fotos digitales, mandar e-mails, whatsapp, ver películas por internet) afecta al medio ambiente?'
nososte1 'Si usted no practica un consumo más sostenible es porque...(multirrespuesta). No lo considera necesario'
nososte2 'Si usted no practica un consumo más sostenible es porque...(multirrespuesta). No dispone de información suficiente'
nososte3 'Si usted no practica un consumo más sostenible es porque...(multirrespuesta). Es más caro'
nososte4 'Si usted no practica un consumo más sostenible es porque...(multirrespuesta). Afectaría a su calidad de vida'
nososte5 'Si usted no practica un consumo más sostenible es porque...(multirrespuesta). No tiene acceso a productos más sostenibles'
nososte6 'Si usted no practica un consumo más sostenible es porque...(multirrespuesta). No hay una etiqueta que identifique los productos sostenibles'
nososte7 'Si usted no practica un consumo más sostenible es porque...(multirrespuesta). Otros '
confia '¿Cuánto confía en las afirmaciones de los productores/empresas sobre el efecto en el medio ambiente de sus propios productos?'
propos1 '¿Qué considera que puede cambiar usted para consumir de manera más sostenible? (multirespuesta). Reducir residuos y/o reciclar'
propos2 '¿Qué considera que puede cambiar usted para consumir de manera más sostenible? (multirespuesta). Comprar productos ecológicos y dispositivos energéticamente eficientes'
propos3 '¿Qué considera que puede cambiar usted para consumir de manera más sostenible? (multirespuesta). Reducir mis desplazamientos y adoptar modos de transporte más sostenibles'
propos4 '¿Qué considera que puede cambiar usted para consumir de manera más sostenible? (multirespuesta). Mejorar la eficiencia energética de mi vivienda'
propos5 '¿Qué considera que puede cambiar usted para consumir de manera más sostenible? (multirespuesta). Reducir mi consumo de agua'
propos6 '¿Qué considera que puede cambiar usted para consumir de manera más sostenible? (multirespuesta). Reducir mi consumo de energía'
propos7 '¿Qué considera que puede cambiar usted para consumir de manera más sostenible? (multirespuesta). Otros'
propos8 '¿Qué considera que puede cambiar usted para consumir de manera más sostenible? (multirespuesta). Nada, no cambiaría ningún hábito'
nperson '¿Cuántas personas residen en el hogar? Incluyéndole a usted'
marco '¿Y cuántas de las personas que residen en el hogar tienen entre 16 y 80 años? Incluyéndole a usted'
tipoh '¿En qué tipo de hogar reside?'
cest '¿Cuáles son sus estudios terminados de más alto nivel?. Código de nivel de estudios (CNED-A-2014)'
sactual '¿En qué situación de las siguientes se encuentra en la actualidad? (Si se encuentra en varias situaciones, indique solo la que considere principal)'
ttrabajo '¿Usted teletrabaja ?'
cno 'En su empleo principal o en su último empleo ¿cuál es/era la ocupación, profesión u oficio que desempeña/ba?. Clasificación de ocupación (CNO-2011)'
ing 'Dígame en qué intervalo, de los que le leeré a continuación, se encuentran los ingresos mensuales netos del conjunto de miembros de su hogar'.
ADD VALUE LABELS
cpro '04' "Almería" '11' "Cádiz" '14' "Córdoba" '18' "Granada" '21'  "Huelva" '23' "Jaén" '29' "Málaga" '41' "Sevilla"
/grurba		'1' "Ciudades"
		'2' "Zona de densidad intermedia"
		'3' "Zona rural"
/sexo	'1' "Hombre"
	'6' "Mujer"
/nacionalidad	'1' "España"
		'2' "Resto de Europa"
		'3' "Fuera de Europa"
/cno	'0' "Ocupaciones militares"
	'1' "Directores y gerentes"
	'2' "Técnicos y Profesionales científicos e intelectuales"
	'3' "Técnicos; Profesionales de apoyo"
	'4' "Empleados contables, administrativos y otros empleados de oficina"
	'5' "Trabajadores de los servicios de restauración, personales, protección y vendedores"
	'6' "Trabajadores cualificados en el sector agrícola, ganadero, forestal y pesquero"
	'7' "Trabajadores cualificados de las industrias manufactureras y la construcción"
	'8' "Operadores de instalaciones y maquinaria, y montadores"
	'9' "Ocupaciones elementales"
	'-1' "No consta"
	'-9' "No procede"
/ing	'1' "Sin ingresos"
	'2' "Menos de 450 euros"
	'3' "De 451 a 900 euros"
	'4' "De 901 a 1.600 euros"
	'5' "De 1.601 a 2.500 euros"
	'6' "De 2.501 a 3.000 euros"
	'7' "De 3.001 a 6.000 euros"
	'8' "Más de 6.000 euros"
	'98' "No sabe"
	'99' "No contesta"
/cest	'0' "Menos que primaria"
	'1' "Educación Primaria"
	'2' "Primera etapa de educación secundaria y similar"
	'3' "Segunda etapa de educación secundaria y similar"
	'4' "Educación postsecundaria no superior"
	'5' "Enseñanzas de fp, grado superior y equivalentes; títulos propios univ. que precisan del título de bach, de 2 años o más"
	'6' "Grados univ. de hasta 240 créditos ECTS, diplomados UNIV. títulos propios univ. de experto o especialista, y similares"
	'7' "Grados univ. de más de 240 c. ECTS, lic., másteres y esp. en C. de la Salud por el sistema de residencia, y similares"
	'8' "Enseñanzas de doctorado"
	'9' "No se puede codificar"
/sactual	'1' "Asalariado/a a tiempo completo"
	'2' "Asalariado/a  a tiempo parcial"
	'3' "Empresario/a con asalariados/as"
	'4' "Empresario/a sin asalariados/as o trabajador/a independiente o miembro de cooperativa"
	'5' "Trabajos familiares no remunerados (ayudas familiares)"
	'6' "Parado/a"
	'7' "Estudiante"
	'8' "Jubilado/a, retirado/a o jubilado/a anticipado/a/"
	'9' "Incapacitado/a permanente"
	'10' "Realizando tareas de voluntariado social"
	'11' "Dedicado/a a las labores del hogar, al cuidado de niños u otras personas"
	'12' "Otra clase de inactividad económica"
	'99' "No sabe/No contesta"
/tipoh	'1' "Hogar unipersonal"
	'2' "Padre o madre solo/a que conviva con algún hijo/a"
	'3' "Pareja sin hijos que convivan en el hogar"
	'4' "Pareja con hijos/as que convivan en el hogar"
	'5' "Otro tipo de hogar"
/como	'1' "Desplazamiento hasta el establecimiento"
	'2' "Servicio a domicilio"
/compra1
compra2
compra3
compra4
compra5
fresco	'1' "Habitualmente"
	'2' "Algunas veces"
	'3' "Nunca"
/mambient	'1' "Muy importante"
	'2' "Bastante importante"
	'3' "Poco importante"
	'4' "Nada importante"
/rnueva	'1' "Ropa nueva"
	'2' "Ropa de segunda mano"
	'3' "No compro ropa"
/rdes	'1' "Se ha deteriorado (rotura, desgaste, mancha, perdida elasticidad, cambio color,…)"
	'2' "Se la ha puesto muchas veces"
	'3' "Se la ha puesto pocas veces"
	'4' "Ya no se ajusta a su talla"
	'5' "Otros"
/actdigi	'1' "Sí, afecta en gran medida"
	'2' "Puede afectar de alguna manera"
	'3' "No afecta de ninguna manera"
	'99' "No sabe/No contesta"
/co2	'1' "Sí, están habitualmente por encima de la media nacional"
	'2' "Sí, están habitualmente igual al conjunto de la media nacional"
	'3' "Sí, están habitualmente por debajo de la media nacional"
	'4' "No conoce las emisiones de CO2 de la energía que consume su hogar"
/ttrabajo	'1' "Sí, más de un día a la semana"
	'2' "Sí, un día a la semana"
	'3' "No"
	'-9' "No procede"
/donde1
donde2
donde3
donde4
donde5
alides1
alides2
alides3
alides4
alides5
alides6
respalim
acaract1
acaract2
acaract3
acaract4
acaract5
acaract6
acaract7
higiene1
higiene2
higiene3
higiene4
higiene5
higiene6
higiene7
pimport1
pimport2
pimport3
pimport4
pimport5
pimport6
resphig
medida1
medida2
medida3
medida4
medida5
medida6
medida7
medida8
realiza
mtrans1
mtrans2
mtrans3
mtrans4
mtrans5
mtrans6
mtrans7
mtrans8
nososte1
nososte2
nososte3
nososte4
nososte5
nososte6
nososte7
propos1
propos2
propos3
propos4
propos5
propos6
propos7
propos8	'1' "Sí"
	'2' "No"
/rcaract1
rcaract2
rcaract3
rcaract4
rcaract5
rcaract6
rcaract7
resprop
noreduce1
noreduce2
noreduce3
noreduce4
noreduce5
mmotiv1
mmotiv2
mmotiv3
mmotiv4
mmotiv5
mmotiv6
mmotiv7
mmotiv8	'1' "Sí"
	'2' "No"
	'-9' "No procede"
/vdispo1
vdispo2
vdispo3
vdispo4
vdispo5	'1' "Sí"
	'2' "No"
	'99' "No sabe/No contesta"
/actitud	'1' "Siente respeto y se preocupa por el medio ambiente"
	'2' "Aunque siente respeto por el medio ambiente, no se preocupa"
	'3' "Siente poco respeto por el medio ambiente"
/rnousa	'1' "Tirarla"
	'2' "Donarla a una asociación o institución"
	'3' "Venderla"
	'4' "Entregársela a personas conocidas"
	'5' "Depositarla en un punto de reciclaje"
	'6' "Otros"
/aguso1
aguso2
aguso3
aguso4	'1' "Totalmente de acuerdo"
	'2' "Bastante de acuerdo"
	'3' "Poco de acuerdo"
	'4' "Nada de acuerdo"
/confia	'1' "Totalmente"
	'2' "Bastante"
	'3' "Poco"
	'4' "Nada".
EXECUTE.
MISSING VALUES
rcaract1
rcaract2
rcaract3
rcaract4
rcaract5
rcaract6
rcaract7
resprop
noreduce1
noreduce2
noreduce3
noreduce4
noreduce5
mmotiv1
mmotiv2
mmotiv3
mmotiv4
mmotiv5
mmotiv6
mmotiv7
mmotiv8
ttrabajo
cno
('-9').
EXECUTE.